#fs-frm{scroll-margin-top:100px;}
#fs-frm * {font-family:var(--primary-font), sans-serif;}
#fs-frm:after{content:' ';display:block;clear:both;}
#fs-frm option{  font-family:var(--primary-font), sans-serif!important;}
/* reset */
#fs-frm input[type="text"],
#fs-frm input[type="email"],
#fs-frm input[type="tel"],
#fs-frm input[type="number"],
#fs-frm input[type="date"],
#fs-frm select,
#fs-frm textarea,
#fs-frm fieldset,
#fs-frm optgroup,
#fs-frm #card-element:disabled {
  font-size: 100%;
  border: none;
  width: 100%;
  margin: 0 0 15px 0;
}
#fs-frm legend,
#fs-frm ::placeholder {
	color:var(--medium-gray)!important;
	opacity:1;
  display: block;
	font-size:1em;
}
#fs-frm label {
	opacity:1;
  display: block;
  text-transform:uppercase;
}
#fs-frm input[type="text"],
#fs-frm input[type="email"],
#fs-frm input[type="tel"],
#fs-frm input[type="number"],
#fs-frm input[type="date"],
#fs-frm textarea,
#fs-frm #card-element {
  background:transparent;
  box-sizing:border-box;
  padding: 10px 0;
  border-bottom:1px solid var(--dark-gray);
  height:50px;
  color:#000;
}
#fs-frm select#event{
	border-bottom:1px solid var(--dark-gray);
  background:transparent;
  box-sizing:border-box;
  padding: 0 0;
  height:50px;
  color:#000;
}
#fs-frm input#date{height:50px;padding:0 0;background:transparent;}
#fs-frm textarea#message{height:auto!important;margin-bottom:0;}
#fs-frm input[type="text"]:focus,
#fs-frm input[type="email"]:focus,
#fs-frm input[type="tel"]:focus,
#fs-frm input[type="number"]:focus,
#fs-frm input[type="date"]:focus,
#fs-frm select:focus,
#fs-frm textarea:focus {
outline:none!important;
color:#000;
box-sizing:border-box;
}

#fs-frm input[type="text"],
#fs-frm input[type="email"],
#fs-frm input[type="tel"],
#fs-frm input[type="number"],
#fs-frm input[type="date"]  {
  width: 100%;
}

#fs-frm [type="reset"] {
	color:var(--medium-gray)!important;
}
#fs-frm [type="reset"]:hover {
	color:black!important;
}
#fs-frm [type="submit"],
#fs-frm [type="reset"] {
	margin-top:30px;
  margin-bottom: 0;
}